Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jul 2019 08:54:05 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery  Ticket comment <div><div dir="auto">I still haven’t received my items.</div></div>
<div dir="auto">Extremely disappointing </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 24, 2019 at 4:06 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Shahla,<br><br>​Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that your order is already confirmed.<br><br>Your friend,<br>The Support team.<br><br><br>
</div>
</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div class="m_6102610969968282614freshdesk_quote">
            <blockquote class="m_6102610969968282614freshdesk_quote">
              On
              Tue, 23 Jul at  6:31 AM
              <span class="m_6102610969968282614separator">,  Shahla Shaik &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div><div dir="auto">This has never happened.</div></div>
<div dir="auto">Should I check with my bank? </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="m_6102610969968282614freshdesk_quote"><blockquote class="m_6102610969968282614freshdesk_quote">
<div>On Mon, Jul 22, 2019 at 3:30 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Shahla,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><div dir="ltr">We apologise for the inconvenience caused.<br><br>As we can check you have made your payment on time and bank has already authorised it but it's still not captured by our side.<br><br>Since we have raised an issue in your favour to our technical team to look after it and once they respond we will get back to you with proper solution.<br><br>Till then we request you to take some patience and feel free to contact us for further assistance.<br>​<br>Your friend,<br>The Support team.<br>
</div></div>
<div class="m_6102610969968282614m_-171504997686951579freshdesk_quote">
            <blockquote class="m_6102610969968282614m_-171504997686951579freshdesk_quote">
              On
              Mon, 22 Jul at  8:45 AM
              <span class="m_6102610969968282614m_-171504997686951579separator">,  Shahla Shaik &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div>I placed my order on the 17th
Still haven’t received my items 
Order number is 9751199468</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div></div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"></div>

	

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/93218